<?php require_once("../res/x5engine.php"); ?>
<?php
$blog = new imBlog();
$data = $blog->parseUrlArray(@$_GET);
if (!$data['valid']) {
	header('Location: index.php', true, 302);
}
?>
<!DOCTYPE html><!-- HTML5 -->
<html prefix="og: http://ogp.me/ns#" lang="ru-RU" dir="ltr">
	<head>
		<title><?php echo $blog->pageTitle('Наш блог - Логистика & транспорт, наука & производство', ' - '); ?></title>
		<meta charset="utf-8" />
		<!--[if IE]><meta http-equiv="ImageToolbar" content="False" /><![endif]-->
		<meta name="author" content="D. Lomotko" />
		<meta name="generator" content="Incomedia WebSite X5 Professional 17.0.11 - www.websitex5.com" />
		<meta name="description" content="<?php echo $blog->pageDescription(); ?>" />
		<meta name="keywords" content="<?php echo $blog->pageKeywords(); ?>" />
		<meta property="og:locale" content="ru" />
<?php if (isset($data['id'])) { echo $blog->getOpengraphTags($data['id'], "\t\t"); } ?>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<link rel="stylesheet" href="../style/reset.css?17-0-11-0" media="screen,print" />
		<link rel="stylesheet" href="../style/print.css?17-0-11-0" media="print" />
		<link rel="stylesheet" href="../style/style.css?17-0-11-0" media="screen,print" />
		<link rel="stylesheet" href="../style/template.css?17-0-11-0" media="screen" />
		<link rel="stylesheet" href="../pluginAppObj/imHeader_pluginAppObj_03/custom.css" media="screen, print" />
		<link rel="stylesheet" href="../pluginAppObj/imFooter_pluginAppObj_17/custom.css" media="screen, print" /><link rel="stylesheet" href="../pluginAppObj/imFooter_pluginAppObj_26/custom.css" media="screen, print" />
		<link rel="stylesheet" href="../blog/style.css?17-0-11-0-637209380779877036" media="screen,print" />
		<script src="../res/jquery.js?17-0-11-0"></script>
		<script src="../res/x5engine.js?17-0-11-0" data-files-version="17-0-11-0"></script>
		<script src="../pluginAppObj/imHeader_pluginAppObj_03/main.js"></script>
		<script src="../appsresources/googleMapsPA.js"></script><script src="../pluginAppObj/imFooter_pluginAppObj_26/main.js"></script>
		<script>
			window.onload = function(){ checkBrowserCompatibility('Ваш браузер не поддерживает функции, требуемые для визуализации этого Сайта.','Возможно, Ваш браузер не поддерживает функции, требуемые для визуализации этого Сайта.','[1]Обновите Ваш браузер[/1] или [2]продолжите процедуру [/2].','http://outdatedbrowser.com/'); };
			x5engine.settings.currentPath = '../';
			x5engine.utils.currentPagePath = 'blog/index.php';
			x5engine.boot.push(function () { x5engine.imPageToTop.initializeButton({}); });
		</script>
		<link rel="icon" href="../favicon.png?17-0-11-0-637209380779697177" type="image/png" />
		<link rel="alternate" type="application/rss+xml" title="Наш блог" href="../blog/x5feed.php" />
		<link rel="alternate" type="application/rss+xml" title="Отраслевые новости" href="../x5feed.php" />
<?php
if (isset($_GET['id']) && strlen($blog->getSlugUrl(@$_GET['id']))) {
	echo "\t\t<link rel=\"canonical\" href=\"" . $blog->getSlugUrl(@$_GET['id']) . "\"/>" . PHP_EOL;
}
if (isset($_GET['category'])) {
	$category = $blog->getUnescapedCategory(@$_GET['category']);
	if ($category !== NULL) {
		$href = "?category=" . urlencode(str_replace(' ', '_', $category));
		if (isset($_GET['start'])) {
			$href .= "&start=" . $_GET['start'];
		}
		if (isset($_GET['length'])) {
			$href .= "&length=" . $_GET['length'];
		}
		echo "\t\t<link rel=\"canonical\" href=\"" . $href . "\"/>" . PHP_EOL;
	}
}
?>
		<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script','//www.google-analytics.com/analytics.js','ga');ga('create', 'UA-161737901-1','auto');ga('send', 'pageview');</script>
	</head>
	<body>
		<div id="imPageExtContainer">
			<div id="imPageIntContainer">
				<div id="imHeaderBg"></div>
				<div id="imFooterBg"></div>
				<div id="imPage">
					<header id="imHeader">
						<h1 class="imHidden">Наш блог - Логистика &amp; транспорт, наука &amp; производство</h1>
						<div id="imHeaderObjects"><div id="imHeader_imTextObject_02_wrapper" class="template-object-wrapper"><div id="imHeader_imTextObject_02">
	<div data-index="0"  class="text-tab-content grid-prop current-tab "  id="imHeader_imTextObject_02_tab0" style="opacity: 1; ">
		<div class="text-inner">
			<div><b><span class="fs11lh1-5 cf1">Главное не величина шага, а его направление ©</span></b></div>
		</div>
	</div>

</div>
</div><div id="imHeader_pluginAppObj_03_wrapper" class="template-object-wrapper"><div id="imHeader_pluginAppObj_03">
            <div id="soc_imHeader_pluginAppObj_03">
                <div class="wrapper horizontal original float">
                	<div class='social-icon original'><a href='https://www.facebook.com/denis.lomotko' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g><rect width="100" height="100" style="fill:#3d5a98"/><g><path d="M69,100V61.27H82l1.95-15.09H69V36.55c0-4.37,1.21-7.35,7.48-7.35h8V15.7a106.94,106.94,0,0,0-11.65-.59c-11.52,0-19.41,7-19.41,19.95V46.18h-13V61.27h13V100H69Z" style="fill:#fff"/></g></g></svg><span class='fallbacktext'>Fb</span></a></div><div class='social-icon original'><a href='https://www.youtube.com/channel/UCB4x1oJOjDIRxADs8mNe-VQ' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 100 100"><defs><linearGradient id="shade_yt_imHeader_pluginAppObj_03" x1="50" y1="21.87" x2="50" y2="78.13" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#e52d27"/><stop offset="1" stop-color="#bf171d"/></linearGradient></defs><g><path d="M89.2,34S88.42,28.49,86,26.06a11.44,11.44,0,0,0-8-3.39c-11.19-.81-28-0.81-28-0.81h0s-16.79,0-28,.81a11.44,11.44,0,0,0-8,3.39C11.58,28.49,10.8,34,10.8,34A121,121,0,0,0,10,47V53A121,121,0,0,0,10.8,66s0.78,5.51,3.18,7.94c3,3.19,7,3.09,8.82,3.42,6.4,0.61,27.2.8,27.2,0.8s16.81,0,28-.83a11.44,11.44,0,0,0,8-3.39C88.42,71.48,89.2,66,89.2,66A121.16,121.16,0,0,0,90,53V47A121.16,121.16,0,0,0,89.2,34ZM41.74,60.38V37.9L63.35,49.18Z" style="fill:url(#shade_yt_imHeader_pluginAppObj_03)"/></g></svg><span class='fallbacktext'>Yt</span></a></div><div class='social-icon original'><a href='https://twitter.com/denisrail' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g><rect width="100" height="100" style="fill:#1da1f2"/><g><path d="M38.89,76.4c23.59,0,36.48-19.54,36.48-36.48,0-.56,0-1.11,0-1.66a26.09,26.09,0,0,0,6.4-6.64,25.6,25.6,0,0,1-7.36,2A12.87,12.87,0,0,0,80,26.54a25.7,25.7,0,0,1-8.14,3.11A12.83,12.83,0,0,0,50,41.35,36.4,36.4,0,0,1,23.58,28a12.83,12.83,0,0,0,4,17.12,12.73,12.73,0,0,1-5.81-1.6c0,0.05,0,.11,0,0.16A12.83,12.83,0,0,0,32,56.2a12.8,12.8,0,0,1-5.79.22,12.84,12.84,0,0,0,12,8.91,25.73,25.73,0,0,1-15.93,5.49,26.1,26.1,0,0,1-3.06-.18A36.3,36.3,0,0,0,38.89,76.4" style="fill:#fff"/></g></g></svg><span class='fallbacktext'>Tw</span></a></div><div class='social-icon original'><a href='de.nis4499' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 100 100"><defs><radialGradient id="shade_ig_imHeader_pluginAppObj_03" cx="18.44" cy="364.72" r="115" gradientTransform="matrix(1, 0, 0, -1, 0, 460.03)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffb140"/><stop offset="0.26" stop-color="#ff5445"/><stop offset="0.6" stop-color="#fc2b82"/><stop offset="1" stop-color="#8e40b7"/></radialGradient></defs><g><g><rect x="5" y="5" width="90" height="90" style="fill:none"/><path d="M79.42,26a5.4,5.4,0,1,1-5.4-5.4A5.4,5.4,0,0,1,79.42,26ZM50,65A15,15,0,1,1,65,50,15,15,0,0,1,50,65Zm0-38.11A23.11,23.11,0,1,0,73.11,50,23.11,23.11,0,0,0,50,26.89Zm0-13.78c12,0,13.44,0,18.18.26a24.89,24.89,0,0,1,8.36,1.55,13.94,13.94,0,0,1,5.17,3.37,13.93,13.93,0,0,1,3.37,5.17,24.91,24.91,0,0,1,1.55,8.36c0.22,4.75.26,6.17,0.26,18.18s0,13.44-.26,18.18a24.89,24.89,0,0,1-1.55,8.36,14.91,14.91,0,0,1-8.54,8.54,24.91,24.91,0,0,1-8.36,1.55C63.44,86.85,62,86.89,50,86.89s-13.44,0-18.18-.26a24.89,24.89,0,0,1-8.36-1.55,13.94,13.94,0,0,1-5.17-3.37,13.94,13.94,0,0,1-3.37-5.17,24.91,24.91,0,0,1-1.55-8.36C13.15,63.44,13.11,62,13.11,50s0-13.44.26-18.18a24.89,24.89,0,0,1,1.55-8.36,13.94,13.94,0,0,1,3.37-5.17,13.93,13.93,0,0,1,5.17-3.37,24.91,24.91,0,0,1,8.36-1.55C36.56,13.15,38,13.11,50,13.11ZM50,5c-12.22,0-13.75.05-18.55,0.27A33,33,0,0,0,20.52,7.36a22.05,22.05,0,0,0-8,5.19,22.05,22.05,0,0,0-5.19,8A33,33,0,0,0,5.27,31.45C5.05,36.25,5,37.78,5,50s0.05,13.75.27,18.55A33,33,0,0,0,7.36,79.48a22.05,22.05,0,0,0,5.19,8,22.06,22.06,0,0,0,8,5.19,33,33,0,0,0,10.92,2.09C36.25,94.95,37.78,95,50,95s13.75-.05,18.55-0.27a33,33,0,0,0,10.92-2.09A23,23,0,0,0,92.64,79.48a33,33,0,0,0,2.09-10.92C94.95,63.75,95,62.22,95,50s-0.05-13.75-.27-18.55a33,33,0,0,0-2.09-10.92,22.06,22.06,0,0,0-5.19-8,22.06,22.06,0,0,0-8-5.19A33,33,0,0,0,68.55,5.27C63.75,5.05,62.22,5,50,5Z" style="fill:url(#shade_ig_imHeader_pluginAppObj_03)"/></g></g></svg><span class='fallbacktext'>Ig</span></a></div>
                </div>

            </div>
                <script type="text/javascript">
                    socialicons_imHeader_pluginAppObj_03();
                </script>
        </div></div><div id="imHeader_imMenuObject_07_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><div id="imHeader_imMenuObject_07"><div id="imHeader_imMenuObject_07_container"><div class="hamburger-button hamburger-component"><div><div><div class="hamburger-bar"></div><div class="hamburger-bar"></div><div class="hamburger-bar"></div></div></div></div><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<div class="hamburger-menu-close-button"><span>&times;</span></div>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Главная		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/about.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../about.html">
About		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/page-4.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-4.html">
Проекты		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/page-5.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-5.html">
Контакты		</a>
</div>
</div>
	</li></ul></div></div><!-- UNSEARCHABLE END --><script>
var imHeader_imMenuObject_07_settings = {
	'menuId': 'imHeader_imMenuObject_07',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imHeader_imMenuObject_07_settings)});
$(function () {$('#imHeader_imMenuObject_07_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imHeader_imMenuObject_07_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imHeader_imMenuObject_07_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});

</script>
</div><div id="imHeader_imMenuObject_08_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><div id="imHeader_imMenuObject_08"><div id="imHeader_imMenuObject_08_container"><div class="hamburger-button hamburger-component"><div><div><div class="hamburger-bar"></div><div class="hamburger-bar"></div><div class="hamburger-bar"></div></div></div></div><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<div class="hamburger-menu-close-button"><span>&times;</span></div>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Главная		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/about.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../about.html">
About		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/page-4.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-4.html">
Проекты		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/page-5.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-5.html">
Контакты		</a>
</div>
</div>
	</li></ul></div></div><!-- UNSEARCHABLE END --><script>
var imHeader_imMenuObject_08_settings = {
	'menuId': 'imHeader_imMenuObject_08',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imHeader_imMenuObject_08_settings)});
$(function () {$('#imHeader_imMenuObject_08_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imHeader_imMenuObject_08_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imHeader_imMenuObject_08_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});
$(function () {$('#imHeader_imMenuObject_08_container > ul > li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        clearTimeout(timeout);        var overElem = $this.children('.label-wrapper-over');        if(overElem.length == 0)            overElem = $this.children('.label-wrapper').clone().addClass('label-wrapper-over').appendTo($this);        setTimeout(function(){overElem.addClass('animated');}, 10);    }).on('mouseleave', function () {        var overElem = $this.children('.label-wrapper-over');        overElem.removeClass('animated');        timeout = setTimeout(function(){overElem.remove();}, 500);    });});});
</script>
</div><div id="imHeader_imObjectTitle_10_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_10"><span id ="imHeader_imObjectTitle_10_text" >Логистика & транспорт, наука & производство</span></div></div><div id="imHeader_imObjectImage_11_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_11"><div id="imHeader_imObjectImage_11_container"></div></div>
<script>
var imHeader_imObjectImage_11_settings = {
		'url': '../images/multimodalnye-perevozki_1.jpg',
		'target': '#imHeader_imObjectImage_11_container',
		'autoMove': true,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_11() {
	$('#imHeader_imObjectImage_11_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_11').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_11').innerWidth(), 267);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_11').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_11_settings.targetWidth = w;
	imHeader_imObjectImage_11_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_11_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_11();
	var imHeader_imObjectImage_11_resizeTo = null,
		imHeader_imObjectImage_11_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_11'), function (rect, target) {
		if (imHeader_imObjectImage_11_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_11_width = rect.width;
		if (!!imHeader_imObjectImage_11_resizeTo) {
			clearTimeout(imHeader_imObjectImage_11_resizeTo);
		}
		imHeader_imObjectImage_11_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_11();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_12_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_12"><div id="imHeader_imObjectImage_12_container"></div></div>
<script>
var imHeader_imObjectImage_12_settings = {
		'url': '../images/3453425.png',
		'target': '#imHeader_imObjectImage_12_container',
		'autoMove': false,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_12() {
	$('#imHeader_imObjectImage_12_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_12').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_12').innerWidth(), 277);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_12').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_12_settings.targetWidth = w;
	imHeader_imObjectImage_12_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_12_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_12();
	var imHeader_imObjectImage_12_resizeTo = null,
		imHeader_imObjectImage_12_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_12'), function (rect, target) {
		if (imHeader_imObjectImage_12_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_12_width = rect.width;
		if (!!imHeader_imObjectImage_12_resizeTo) {
			clearTimeout(imHeader_imObjectImage_12_resizeTo);
		}
		imHeader_imObjectImage_12_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_12();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_13_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_13"><div id="imHeader_imObjectImage_13_container"></div></div>
<script>
var imHeader_imObjectImage_13_settings = {
		'url': '../images/---14.jpg',
		'target': '#imHeader_imObjectImage_13_container',
		'autoMove': true,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_13() {
	$('#imHeader_imObjectImage_13_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_13').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_13').innerWidth(), 283);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_13').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_13_settings.targetWidth = w;
	imHeader_imObjectImage_13_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_13_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_13();
	var imHeader_imObjectImage_13_resizeTo = null,
		imHeader_imObjectImage_13_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_13'), function (rect, target) {
		if (imHeader_imObjectImage_13_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_13_width = rect.width;
		if (!!imHeader_imObjectImage_13_resizeTo) {
			clearTimeout(imHeader_imObjectImage_13_resizeTo);
		}
		imHeader_imObjectImage_13_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_13();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_14_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_14"><div id="imHeader_imObjectImage_14_container"></div></div>
<script>
var imHeader_imObjectImage_14_settings = {
		'url': '../images/--.jpg',
		'target': '#imHeader_imObjectImage_14_container',
		'autoMove': true,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_14() {
	$('#imHeader_imObjectImage_14_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_14').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_14').innerWidth(), 265);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_14').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_14_settings.targetWidth = w;
	imHeader_imObjectImage_14_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_14_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_14();
	var imHeader_imObjectImage_14_resizeTo = null,
		imHeader_imObjectImage_14_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_14'), function (rect, target) {
		if (imHeader_imObjectImage_14_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_14_width = rect.width;
		if (!!imHeader_imObjectImage_14_resizeTo) {
			clearTimeout(imHeader_imObjectImage_14_resizeTo);
		}
		imHeader_imObjectImage_14_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_14();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_15_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_15"><div id="imHeader_imObjectImage_15_container"></div></div>
<script>
var imHeader_imObjectImage_15_settings = {
		'url': '../images/163696.jpg',
		'target': '#imHeader_imObjectImage_15_container',
		'autoMove': false,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_15() {
	$('#imHeader_imObjectImage_15_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_15').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_15').innerWidth(), 287);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_15').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_15_settings.targetWidth = w;
	imHeader_imObjectImage_15_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_15_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_15();
	var imHeader_imObjectImage_15_resizeTo = null,
		imHeader_imObjectImage_15_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_15'), function (rect, target) {
		if (imHeader_imObjectImage_15_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_15_width = rect.width;
		if (!!imHeader_imObjectImage_15_resizeTo) {
			clearTimeout(imHeader_imObjectImage_15_resizeTo);
		}
		imHeader_imObjectImage_15_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_15();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_16_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_16"><div id="imHeader_imObjectImage_16_container"></div></div>
<script>
var imHeader_imObjectImage_16_settings = {
		'url': '../images/unnamed--2-.jpg',
		'target': '#imHeader_imObjectImage_16_container',
		'autoMove': false,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_16() {
	$('#imHeader_imObjectImage_16_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_16').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_16').innerWidth(), 304);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_16').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_16_settings.targetWidth = w;
	imHeader_imObjectImage_16_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_16_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_16();
	var imHeader_imObjectImage_16_resizeTo = null,
		imHeader_imObjectImage_16_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_16'), function (rect, target) {
		if (imHeader_imObjectImage_16_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_16_width = rect.width;
		if (!!imHeader_imObjectImage_16_resizeTo) {
			clearTimeout(imHeader_imObjectImage_16_resizeTo);
		}
		imHeader_imObjectImage_16_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_16();
		}, 50);
	});
});
</script></div><div id="imHeader_imObjectImage_17_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_17"><div id="imHeader_imObjectImage_17_container"></div></div>
<script>
var imHeader_imObjectImage_17_settings = {
		'url': '../images/01.jpg',
		'target': '#imHeader_imObjectImage_17_container',
		'autoMove': true,
		'animate': false,
		'enableZoom': false,
		'showZoomControl': false,
		'showNavigator': false,
		'protect': false, 
		'freedom': 'hor'
	},
	fluidBreakointStartWidth = 479;
function loadimHeader_imObjectImage_17() {
	$('#imHeader_imObjectImage_17_container').attr('style', '').empty();
	if ($('#imHeader_imObjectImage_17').innerWidth() >= 150) {
		w = Math.min($('#imHeader_imObjectImage_17').innerWidth(), 318);
		h = 200;
	}
	else {
		w = $('#imHeader_imObjectImage_17').innerWidth();
		h = w * 200 / 150;
	}
	imHeader_imObjectImage_17_settings.targetWidth = w;
	imHeader_imObjectImage_17_settings.targetHeight = h;
	x5engine.panAndZoom(imHeader_imObjectImage_17_settings);
}
x5engine.boot.push(function() {
	loadimHeader_imObjectImage_17();
	var imHeader_imObjectImage_17_resizeTo = null,
		imHeader_imObjectImage_17_width = 0;
	x5engine.utils.onElementResize(document.getElementById('imHeader_imObjectImage_17'), function (rect, target) {
		if (imHeader_imObjectImage_17_width == rect.width) {
			return;
		}
		imHeader_imObjectImage_17_width = rect.width;
		if (!!imHeader_imObjectImage_17_resizeTo) {
			clearTimeout(imHeader_imObjectImage_17_resizeTo);
		}
		imHeader_imObjectImage_17_resizeTo = setTimeout(function() {
			loadimHeader_imObjectImage_17();
		}, 50);
	});
});
</script></div></div>
					</header>
					<div id="imStickyBarContainer">
						<div id="imStickyBarGraphics"></div>
						<div id="imStickyBar">
							<div id="imStickyBarObjects"><div id="imStickyBar_imMenuObject_01_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><div id="imStickyBar_imMenuObject_01"><div id="imStickyBar_imMenuObject_01_container"><div class="hamburger-button hamburger-component"><div><div><div class="hamburger-bar"></div><div class="hamburger-bar"></div><div class="hamburger-bar"></div></div></div></div><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<div class="hamburger-menu-close-button"><span>&times;</span></div>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Главная		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/about.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../about.html">
About		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/page-4.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-4.html">
Проекты		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/page-5.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-5.html">
Контакты		</a>
</div>
</div>
	</li></ul></div></div><!-- UNSEARCHABLE END --><script>
var imStickyBar_imMenuObject_01_settings = {
	'menuId': 'imStickyBar_imMenuObject_01',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imStickyBar_imMenuObject_01_settings)});
$(function () {$('#imStickyBar_imMenuObject_01_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imStickyBar_imMenuObject_01_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imStickyBar_imMenuObject_01_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});

</script>
</div><div id="imStickyBar_imObjectTitle_03_wrapper" class="template-object-wrapper"><div id="imStickyBar_imObjectTitle_03"><span id ="imStickyBar_imObjectTitle_03_text" >Логистика & транспорт, наука & производство</span></div></div><div id="imStickyBar_imObjectImage_04_wrapper" class="template-object-wrapper"><div id="imStickyBar_imObjectImage_04"><div id="imStickyBar_imObjectImage_04_container"><img src="../images/Molot_Lom31.jpg" title="" alt="" />
</div></div></div><div id="imStickyBar_imObjectTitle_05_wrapper" class="template-object-wrapper"><div id="imStickyBar_imObjectTitle_05"><span id ="imStickyBar_imObjectTitle_05_text" >Логистика & транспорт, наука & производство</span></div></div><div id="imStickyBar_imObjectTitle_06_wrapper" class="template-object-wrapper"><div id="imStickyBar_imObjectTitle_06"><span id ="imStickyBar_imObjectTitle_06_text" >Логистика & транспорт, наука & производство</span></div></div></div>
						</div>
					</div>
					<a class="imHidden" href="#imGoToCont" title="Заголовок главного меню">Перейти к контенту</a>
					<div id="imSideBar">
						<div id="imSideBarObjects"></div>
					</div>
					<div id="imContentGraphics"></div>
					<main id="imContent">
						<a id="imGoToCont"></a>
						<div id="imBlogPage" class="<?php echo (isset($data['id']) ? 'imBlogArticle' : 'imBlogHome'); ?>"><<?php echo (isset($data['id']) ? 'article' : 'div'); ?> id="imBlogContent" itemscope itemType="http://schema.org/BlogPosting"><?php
						if(isset($data['id']))
							$blog->showPost($data['id'],1);
						else if(isset($data['category']))
							$blog->showCategory($data['category']);
						else if(isset($data['tag']))
							$blog->showTag($data['tag']);
						else if(isset($data['month']))
							$blog->showMonth($data['month']);
						else if(isset($data['search']))
							$blog->showSearch($data['search']);
						else
							$blog->showLast(10);
						?>
						</<?php echo (isset($data['id']) ? 'article' : 'div'); ?>>
						<aside id="imBlogSidebar">
							<div class="imBlogBlock" id="imBlogBlock0">
								<div>
									<div class="imBlogBlockTitle">Недавние записи</div>
						<?php $blog->showBlockLast(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock1">
								<div>
									<div class="imBlogBlockTitle">Записи за месяц</div>
						<?php $blog->showBlockMonths(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock2">
								<div>
									<div class="imBlogBlockTitle">Категории</div>
						<?php $blog->showBlockCategories(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock3">
								<div>
									<div class="imBlogBlockTitle">Облака</div>
						<?php $blog->showBlockCloud('categories') ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock4">
								<div>
									<div class="imBlogBlockTitle">Мы на facebook</div>
									<iframe src="https://www.facebook.com/plugins/likebox.php?href=https%3A%2F%2Fwww.facebook.com%2Fdenis.lomotko&amp;width=140&amp;colorscheme=light&amp;show_faces=false&amp;stream=false&amp;header=true&amp;height=250" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:140px; height:250px;" allowTransparency="true"></iframe>
								</div>
							</div>
						</aside><script>x5engine.boot.push(function () { x5engine.blogSidebarScroll({ enabledBreakpoints: ['ea2f0ee4d5cbb25e1ee6c7c4378fee7b', 'd2f9bff7f63c0d6b7c7d55510409c19b', '72e5146e7d399bc2f8a12127e43469f1'] }); });</script></div>
					</main>
					<footer id="imFooter">
						<div id="imFooterObjects"><div id="imFooter_pluginAppObj_17_wrapper" class="template-object-wrapper"><div id="imFooter_pluginAppObj_17">
          
<script>
(function(){
	var wsx5Data = {
		id : "imFooter_pluginAppObj_17",
		url : "https://www.google.com/maps/embed/v1/place?key=AIzaSyBpiGf-qNlzyMrRhEbxO8mZG5QvHYHvd2c&q=Kharkiv,+пл.+Фейербаха&zoom=15&maptype=roadmap",
		errorMsg : "It's mandatory to compile the API Key field for using this visualization.",
		errorMsgGeocoding : "",
		detailsLbl : "Details",
		w : "520",
		h : "300",
		isPreview : false
};
	var gm = paGoogleMaps(wsx5Data);
	_jq(document).ready(function(){gm.createIFrame(wsx5Data.url)});
})();
x5engine.boot.push(function(){
	var setMapSize = function() {
		if ($('#imFooter_pluginAppObj_17').parent().innerWidth() < 520) {
			var height = 300 * $('#imFooter_pluginAppObj_17').parent().innerWidth() /  520;
			$('#imFooter_pluginAppObj_17').css('height', height + 'px');
		}
		else {
			$('#imFooter_pluginAppObj_17').css('height', '300px');
		}
	}
	setMapSize();
		var imFooter_pluginAppObj_17_resizeTo = null,
		imFooter_pluginAppObj_17_width = 0;
		x5engine.utils.onElementResize(document.getElementById('imFooter_pluginAppObj_17'), function (rect, target) {
			if (imFooter_pluginAppObj_17_width == rect.width) {
				return;
			}
			imFooter_pluginAppObj_17_width = rect.width;
			if (!!imFooter_pluginAppObj_17_resizeTo) {
				clearTimeout(imFooter_pluginAppObj_17_resizeTo);
			}
			imFooter_pluginAppObj_17_resizeTo = setTimeout(function() {
			setMapSize();
			}, 50);
		});
});
</script>

        </div></div><div id="imFooter_imTextObject_05_wrapper" class="template-object-wrapper"><div id="imFooter_imTextObject_05">
	<div data-index="0"  class="text-tab-content grid-prop current-tab "  id="imFooter_imTextObject_05_tab0" style="opacity: 1; ">
		<div class="text-inner">
			<div class="imHeading5"><span class="cf1">ГЛАВНАЯ</span></div><div data-line-height="1.15" class="lh1-15 imTAJustify"><span class="fs10lh1-15 cf1 ff1">Предлагаем совместное участие в проектах по совершенствованию логистических, производственных и транспортных систем</span><br></div>
		</div>
	</div>

</div>
</div><div id="imFooter_imObjectImage_06_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_06"><div id="imFooter_imObjectImage_06_container"><img src="../images/pixabay-159244.png" title="" alt="" />
</div></div></div><div id="imFooter_imTextObject_15_wrapper" class="template-object-wrapper"><div id="imFooter_imTextObject_15">
	<div data-index="0"  class="text-tab-content grid-prop current-tab "  id="imFooter_imTextObject_15_tab0" style="opacity: 1; ">
		<div class="text-inner">
			<div class="imHeading5"><span class="cf1">ABOUT</span></div><div data-line-height="1.15" class="lh1-15 imTALeft"><span class="fs10lh1-15 cf1 ff1">Наша команда иммет богатый опыт научных и инновационных проектов. Основой является опыт, навыки и признание, полученное в Украинском государственном универистете железнодоржного транспорта</span><br></div>
		</div>
	</div>

</div>
</div><div id="imFooter_imTextObject_16_wrapper" class="template-object-wrapper"><div id="imFooter_imTextObject_16">
	<div data-index="0"  class="text-tab-content grid-prop current-tab "  id="imFooter_imTextObject_16_tab0" style="opacity: 1; ">
		<div class="text-inner">
			<div class="imHeading5"><span class="cf1">НАША МИССИЯ</span></div><div data-line-height="1.15" class="lh1-15"><span class="fs10lh1-15 cf1 ff1">Помочь специалистам и практикам разобраться в непростых вопросах логистических и транспортных процессов, экономически обосновать принимаемые инновационные решения.</span></div>
		</div>
	</div>

</div>
</div><div id="imFooter_imTextObject_19_wrapper" class="template-object-wrapper"><div id="imFooter_imTextObject_19">
	<div data-index="0"  class="text-tab-content grid-prop current-tab "  id="imFooter_imTextObject_19_tab0" style="opacity: 1; ">
		<div class="text-inner">
			<div class="imTALeft"><span class="fs8lh1-5 cf1">МЫ ВЕРИМ, ЧТО ЗА ЛОГИСТИКОЙ БУДУЩЕЕ</span></div>
		</div>
	</div>

</div>
</div><div id="imFooter_imObjectTitle_21_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_21"><span id ="imFooter_imObjectTitle_21_text" >Логистика & транспорт, наука & производство</span></div></div><div id="imFooter_imMenuObject_25_wrapper" class="template-object-wrapper"><!-- UNSEARCHABLE --><div id="imFooter_imMenuObject_25"><div id="imFooter_imMenuObject_25_container"><div class="hamburger-button hamburger-component"><div><div><div class="hamburger-bar"></div><div class="hamburger-bar"></div><div class="hamburger-bar"></div></div></div></div><div class="hamburger-menu-background-container hamburger-component">
	<div class="hamburger-menu-background menu-mobile menu-mobile-animated hidden">
		<div class="hamburger-menu-close-button"><span>&times;</span></div>
	</div>
</div>
<ul class="menu-mobile-animated hidden">
	<li class="imMnMnFirst imPage" data-link-paths=",/index.html,/">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../index.html">
Главная		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/about.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../about.html">
About		</a>
</div>
</div>
	</li><li class="imMnMnMiddle imPage" data-link-paths=",/page-4.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-4.html">
Проекты		</a>
</div>
</div>
	</li><li class="imMnMnLast imPage" data-link-paths=",/page-5.html">
<div class="label-wrapper">
<div class="label-inner-wrapper">
		<a class="label" href="../page-5.html">
Контакты		</a>
</div>
</div>
	</li></ul></div></div><!-- UNSEARCHABLE END --><script>
var imFooter_imMenuObject_25_settings = {
	'menuId': 'imFooter_imMenuObject_25',
	'animationDuration': 1000,
}
x5engine.boot.push(function(){x5engine.initMenu(imFooter_imMenuObject_25_settings)});
$(function () {$('#imFooter_imMenuObject_25_container ul li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        if($(this).parents('#imFooter_imMenuObject_25_container-menu-opened').length > 0) return;         clearTimeout(timeout);        setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeIn(); }, 250);    }).on('mouseleave', function () {        if($(this).parents('#imFooter_imMenuObject_25_container-menu-opened').length > 0) return;         timeout = setTimeout(function () { $this.children('ul, .multiple-column').stop(false, false).fadeOut(); }, 250);    });});});
$(function () {$('#imFooter_imMenuObject_25_container > ul > li').not('.imMnMnSeparator').each(function () {    var $this = $(this), timeout = 0;    $this.on('mouseenter', function () {        clearTimeout(timeout);        var overElem = $this.children('.label-wrapper-over');        if(overElem.length == 0)            overElem = $this.children('.label-wrapper').clone().addClass('label-wrapper-over').appendTo($this);        setTimeout(function(){overElem.addClass('animated');}, 10);    }).on('mouseleave', function () {        var overElem = $this.children('.label-wrapper-over');        overElem.removeClass('animated');        timeout = setTimeout(function(){overElem.remove();}, 500);    });});});
</script>
</div><div id="imFooter_pluginAppObj_26_wrapper" class="template-object-wrapper"><div id="imFooter_pluginAppObj_26">
            <div id="soc_imFooter_pluginAppObj_26">
                <div class="wrapper horizontal original float">
                	<div class='social-icon original'><a href='https://www.facebook.com/denis.lomotko' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g><rect width="100" height="100" style="fill:#3d5a98"/><g><path d="M69,100V61.27H82l1.95-15.09H69V36.55c0-4.37,1.21-7.35,7.48-7.35h8V15.7a106.94,106.94,0,0,0-11.65-.59c-11.52,0-19.41,7-19.41,19.95V46.18h-13V61.27h13V100H69Z" style="fill:#fff"/></g></g></svg><span class='fallbacktext'>Fb</span></a></div><div class='social-icon original'><a href='https://www.youtube.com/channel/UCB4x1oJOjDIRxADs8mNe-VQ' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 100 100"><defs><linearGradient id="shade_yt_imFooter_pluginAppObj_26" x1="50" y1="21.87" x2="50" y2="78.13" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#e52d27"/><stop offset="1" stop-color="#bf171d"/></linearGradient></defs><g><path d="M89.2,34S88.42,28.49,86,26.06a11.44,11.44,0,0,0-8-3.39c-11.19-.81-28-0.81-28-0.81h0s-16.79,0-28,.81a11.44,11.44,0,0,0-8,3.39C11.58,28.49,10.8,34,10.8,34A121,121,0,0,0,10,47V53A121,121,0,0,0,10.8,66s0.78,5.51,3.18,7.94c3,3.19,7,3.09,8.82,3.42,6.4,0.61,27.2.8,27.2,0.8s16.81,0,28-.83a11.44,11.44,0,0,0,8-3.39C88.42,71.48,89.2,66,89.2,66A121.16,121.16,0,0,0,90,53V47A121.16,121.16,0,0,0,89.2,34ZM41.74,60.38V37.9L63.35,49.18Z" style="fill:url(#shade_yt_imFooter_pluginAppObj_26)"/></g></svg><span class='fallbacktext'>Yt</span></a></div><div class='social-icon original'><a href='https://twitter.com/denisrail' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g><rect width="100" height="100" style="fill:#1da1f2"/><g><path d="M38.89,76.4c23.59,0,36.48-19.54,36.48-36.48,0-.56,0-1.11,0-1.66a26.09,26.09,0,0,0,6.4-6.64,25.6,25.6,0,0,1-7.36,2A12.87,12.87,0,0,0,80,26.54a25.7,25.7,0,0,1-8.14,3.11A12.83,12.83,0,0,0,50,41.35,36.4,36.4,0,0,1,23.58,28a12.83,12.83,0,0,0,4,17.12,12.73,12.73,0,0,1-5.81-1.6c0,0.05,0,.11,0,0.16A12.83,12.83,0,0,0,32,56.2a12.8,12.8,0,0,1-5.79.22,12.84,12.84,0,0,0,12,8.91,25.73,25.73,0,0,1-15.93,5.49,26.1,26.1,0,0,1-3.06-.18A36.3,36.3,0,0,0,38.89,76.4" style="fill:#fff"/></g></g></svg><span class='fallbacktext'>Tw</span></a></div><div class='social-icon original'><a href='de.nis4499' target='_blank'><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 100 100"><defs><radialGradient id="shade_ig_imFooter_pluginAppObj_26" cx="18.44" cy="364.72" r="115" gradientTransform="matrix(1, 0, 0, -1, 0, 460.03)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffb140"/><stop offset="0.26" stop-color="#ff5445"/><stop offset="0.6" stop-color="#fc2b82"/><stop offset="1" stop-color="#8e40b7"/></radialGradient></defs><g><g><rect x="5" y="5" width="90" height="90" style="fill:none"/><path d="M79.42,26a5.4,5.4,0,1,1-5.4-5.4A5.4,5.4,0,0,1,79.42,26ZM50,65A15,15,0,1,1,65,50,15,15,0,0,1,50,65Zm0-38.11A23.11,23.11,0,1,0,73.11,50,23.11,23.11,0,0,0,50,26.89Zm0-13.78c12,0,13.44,0,18.18.26a24.89,24.89,0,0,1,8.36,1.55,13.94,13.94,0,0,1,5.17,3.37,13.93,13.93,0,0,1,3.37,5.17,24.91,24.91,0,0,1,1.55,8.36c0.22,4.75.26,6.17,0.26,18.18s0,13.44-.26,18.18a24.89,24.89,0,0,1-1.55,8.36,14.91,14.91,0,0,1-8.54,8.54,24.91,24.91,0,0,1-8.36,1.55C63.44,86.85,62,86.89,50,86.89s-13.44,0-18.18-.26a24.89,24.89,0,0,1-8.36-1.55,13.94,13.94,0,0,1-5.17-3.37,13.94,13.94,0,0,1-3.37-5.17,24.91,24.91,0,0,1-1.55-8.36C13.15,63.44,13.11,62,13.11,50s0-13.44.26-18.18a24.89,24.89,0,0,1,1.55-8.36,13.94,13.94,0,0,1,3.37-5.17,13.93,13.93,0,0,1,5.17-3.37,24.91,24.91,0,0,1,8.36-1.55C36.56,13.15,38,13.11,50,13.11ZM50,5c-12.22,0-13.75.05-18.55,0.27A33,33,0,0,0,20.52,7.36a22.05,22.05,0,0,0-8,5.19,22.05,22.05,0,0,0-5.19,8A33,33,0,0,0,5.27,31.45C5.05,36.25,5,37.78,5,50s0.05,13.75.27,18.55A33,33,0,0,0,7.36,79.48a22.05,22.05,0,0,0,5.19,8,22.06,22.06,0,0,0,8,5.19,33,33,0,0,0,10.92,2.09C36.25,94.95,37.78,95,50,95s13.75-.05,18.55-0.27a33,33,0,0,0,10.92-2.09A23,23,0,0,0,92.64,79.48a33,33,0,0,0,2.09-10.92C94.95,63.75,95,62.22,95,50s-0.05-13.75-.27-18.55a33,33,0,0,0-2.09-10.92,22.06,22.06,0,0,0-5.19-8,22.06,22.06,0,0,0-8-5.19A33,33,0,0,0,68.55,5.27C63.75,5.05,62.22,5,50,5Z" style="fill:url(#shade_ig_imFooter_pluginAppObj_26)"/></g></g></svg><span class='fallbacktext'>Ig</span></a></div>
                </div>

            </div>
                <script type="text/javascript">
                    socialicons_imFooter_pluginAppObj_26();
                </script>
        </div></div></div>
					</footer>
				</div>
				<span class="imHidden"><a href="#imGoToCont" title="Прочесть эту страницу заново">Назад к содержимому</a></span>
			</div>
		</div>
		
		<noscript class="imNoScript"><div class="alert alert-red">Для использования этого сайта необходимо включить JavaScript.</div></noscript>
	</body>
</html>
